/* moje styly */
body { font-family: Tahoma, Verdana, sans-serif; font-size: small; background-color: #d9d9d9;}

div.ilustrace {position: relative; left: 7px;}
div.menu {font-size: 16px; border-width: 1px; border-style: solid; border-color: #4f4fff; padding: 7px; font-weight: bold; text-align: center; display: block; width: 130px;}
div.pravysloupec {position: absolute; left: 170px; top: 10px; }

a {display: block; color: #84292c; text-decoration: none; font-weight: bold; }
a.nb {display: inline;}
a:hover {color: blue;}

.nadpis {text-align: center; font-size: 15pt; color: #800000; margin-bottom: 0cm; }
.nadpis2 {text-align: left; font-size: 15pt; color: #800000; margin-bottom: 0cm; }
.moto {text-align: center; margin-bottom: 0cm; font-style: italic; }

div.datum {font-size: xx-small; text-align: left; border-style: none; margin: 0px; padding: 0px;}
div.aktuality {text-indent: 1em; text-align: justify; margin-left: 1px; margin-right: 8px; padding-bottom: 1px; } 
td {vertical-align: top;}